body {
    background: #e6ccb2;
    color: #1C1C1C;
    font-family: "Inter", sans-serif;
}

.container {
    background: #FFF;
    border-radius: 10px;
    border: solid 1px #bdb6b6;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 320px;
    margin: 10px auto;
    padding: 21px 14px;
}

.logo {
    width: 75px;
}

h1 {
    margin-top: 0px;
    margin-bottom: 5px;
    color: #f14b00;
}

.card-container {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
    width: 100%;
}

.card {
    display: flex;
    align-items: center;
    gap: 14px;
    width: 100%;
    padding: 7px 14px;
    border: solid 1px #bdb6b6;
    box-sizing: border-box;
    border-radius: 5px;
}

input[type="checkbox"] {
    width: 30px;
    height: 30px;
    accent-color: #f14b00;
}

h2 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 1.3rem;
}

p {
    margin: 0;
}

.time {
    font-style: italic;
    font-size: 0.8rem;
    color: #757575;
}